section.content-header
  h1 Manage Reviews

section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Username
            th style="width:10em" Vendor
            th Review
            th colspan="3"
        tbody
          - @reviews.each do |review|
            tr
              td
                = review.user.username
              td
                = review.vendor.title
              td
                = review.review
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_review_path(review)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_review_path(review)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_review_path(review), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New Review', new_admin_review_path, { class: "btn btn-default" }
